{
  "main": {
    "id": "148d5aec8ccf44d3",
    "type": "split",
    "children": [
      {
        "id": "446535721024f2a8",
        "type": "tabs",
        "children": [
          {
            "id": "6332c424f14ec4a2",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "todo/Тренировки и занятия.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "32eb4e5c2d756e3b",
    "type": "split",
    "children": [
      {
        "id": "300f818ed4fab219",
        "type": "tabs",
        "children": [
          {
            "id": "6c6f2132d7393211",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "5036be895a5016bb",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "6aa9d14b9beb7bd6",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 245.5
  },
  "right": {
    "id": "368d437e39f970d6",
    "type": "split",
    "children": [
      {
        "id": "36b7b0f21b0f1c11",
        "type": "tabs",
        "children": [
          {
            "id": "cab69b9af92f423c",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "todo/Тренировки и занятия.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "9cc96c2b9e0839bb",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Меню быстрого перехода": false,
      "graph:Граф": false,
      "canvas:Создать новый холст": false,
      "command-palette:Открыть палитру команд": false,
      "markdown-importer:Импорт Markdown-файлов": false
    }
  },
  "active": "6332c424f14ec4a2",
  "lastOpenFiles": [
    "todo/Счета.md",
    "linux/server.md",
    "configs/alex_wg.conf",
    "configs/alex_wg.conf.txt",
    "Python/common.md",
    "todo/Тренировки и занятия.md",
    "Кодинг.md",
    "todo/Задачи.md",
    "ROTEK/universal IO/Test HV.md",
    "ROTEK/universal IO/universal IO.md",
    "todo/Разное.md",
    "Python/venv.md",
    "configs/dz_wg0.conf",
    "configs/gs_wg0.conf",
    "configs/gw_wg0.conf",
    "hardcore web development/4. Linux.md",
    "keys/gs_publickey",
    "common.md",
    "Greenstar/usb stm32.md",
    "proGit.md",
    "Python/Архитектура.md",
    "STM32/build.md",
    "Greenstar/ethernet stm32.md",
    "Greenstar/stm32l476VG-usb спектрометр.md",
    "Greenstar/FPGA Blaster.md",
    "STM32/IRQ + FreeRTOS.md",
    "hardcore web development/9. Сессии, cookies, безопасность.md",
    "hardcore web development/Список литературы.md",
    "img/python_arch.png",
    "img/python_arch.htm",
    "hardcore web development/SSH how to.md",
    "c/c common.md",
    "linux/make.md",
    "wireless",
    "todo"
  ]
}